Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235072 - broken URL in system-config-keyboard package description
Summary: broken URL in system-config-keyboard package description
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-keyboard
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL: http://fedora.redhat.com/projects/con...
Whiteboard:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-04-03 18:08 UTC by petrosyan
Modified: 2008-01-23 15:42 UTC (History)
0 users

Fixed In Version: system-config-keyboard-1.2.11-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-23 15:42:13 UTC


Attachments (Terms of Use)

Description petrosyan 2007-04-03 18:08:22 UTC
Description of problem:
broken URL in system-config-keyboard package description
URL         : http://fedora.redhat.com/projects/config-tools

Version-Release number of selected component (if applicable):
system-config-keyboard-1.2.11-1.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-keyboard

Comment 1 petrosyan 2007-06-15 05:17:20 UTC
the correct URL is http://fedoraproject.org/wiki/SystemConfig/keyboard

Comment 2 Red Hat Bugzilla 2007-08-21 05:33:00 UTC
User pnasrat@redhat.com's account has been closed

Comment 3 petrosyan 2007-10-12 07:26:40 UTC
This bug is still present in system-config-keyboard-1.2.11-3.fc8

Comment 4 Jesse Keating 2008-01-22 22:55:40 UTC
Fixed.

Comment 5 petrosyan 2008-01-23 15:42:13 UTC
confirming that this bug has been fixed in system-config-keyboard-1.2.11-4.fc9


Note You need to log in before you can comment on or make changes to this bug.